deploy.ant.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\6.5\\tomcat60.properties
j2ee.platform.classpath=D:\\Apache Tomcat 6.0.16\\lib\\catalina-tribes.jar:D:\\Apache Tomcat 6.0.16\\lib\\annotations-api.jar:D:\\Apache Tomcat 6.0.16\\lib\\tomcat-i18n-fr.jar:D:\\Apache Tomcat 6.0.16\\lib\\tomcat-i18n-es.jar:D:\\Apache Tomcat 6.0.16\\lib\\tomcat-i18n-ja.jar:D:\\Apache Tomcat 6.0.16\\lib\\tomcat-coyote.jar:D:\\Apache Tomcat 6.0.16\\lib\\catalina-ant.jar:D:\\Apache Tomcat 6.0.16\\lib\\tomcat-dbcp.jar:D:\\Apache Tomcat 6.0.16\\lib\\catalina-ha.jar:D:\\Apache Tomcat 6.0.16\\lib\\servlet-api.jar:D:\\Apache Tomcat 6.0.16\\lib\\jasper-el.jar:D:\\Apache Tomcat 6.0.16\\lib\\catalina.jar:D:\\Apache Tomcat 6.0.16\\lib\\jsp-api.jar:D:\\Apache Tomcat 6.0.16\\lib\\jasper.jar:D:\\Apache Tomcat 6.0.16\\lib\\el-api.jar:D:\\Apache Tomcat 6.0.16\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=D:\\Apache Tomcat 6.0.16:base=apache-tomcat-6.0.16_base
jaxws.endorsed.dir=D:\\NetBeans\\NetBeans 6.5\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans\\NetBeans 6.5\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\6.5\\build.properties
